summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rwxr-xr-xbitbake/bin/toaster4
1 files changed, 2 insertions, 2 deletions
diff --git a/bitbake/bin/toaster b/bitbake/bin/toaster
index 04f2e99..7907b57 100755
--- a/bitbake/bin/toaster
+++ b/bitbake/bin/toaster
@@ -129,8 +129,8 @@ function notify_chldexit() {
function verify_prereq() {
# Verify prerequisites
- if ! echo "import django; print (1,) == django.VERSION[0:1] and django.VERSION[1:2][0] in (5,6)" | python 2>/dev/null | grep True >/dev/null; then
- echo -e "This program needs Django 1.5 or 1.6. Please install with\n\npip install django==1.6\n"
+ if ! echo "import django; print (1,) == django.VERSION[0:1] and django.VERSION[1:2][0] in (6,)" | python 2>/dev/null | grep True >/dev/null; then
+ echo -e "This program needs Django 1.6. Please install with\n\npip install django==1.6\n"
return 2
fi
OpenPOWER on IntegriCloud